New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

--pre not recognized in requirements.txt #1273

Closed
rassie opened this Issue Oct 31, 2013 · 0 comments

Comments

Projects
None yet
2 participants
@rassie

rassie commented Oct 31, 2013

No description provided.

xavfernandez added a commit to xavfernandez/pip that referenced this issue Aug 3, 2015

xavfernandez added a commit to xavfernandez/pip that referenced this issue Aug 3, 2015

xavfernandez added a commit to xavfernandez/pip that referenced this issue Aug 14, 2015

@xavfernandez xavfernandez modified the milestone: 8.0 Sep 3, 2015

xavfernandez added a commit to xavfernandez/pip that referenced this issue Sep 3, 2015

xavfernandez added a commit to xavfernandez/pip that referenced this issue Sep 5, 2015

xavfernandez added a commit to xavfernandez/pip that referenced this issue Sep 5, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment